Bought an iphone october in the States, it was still 1.02. Upgraded to 1.1.1 and than used iNdependence 1.25 and anySim 1.1 After the second try everything (youTube, Bluetooth, Wifi, Battery lasts long, etc.) worked and is still perfect. I removed anySim and installed Fugu. Exchanged the M68AP.plist (using phone in germany), the calendar changed, suddenly I had contacts next to itune and some words are in german. Have not installed any other programm yet

Now I want to install Installer.app. On Google/iNdipendence it says: iNdependence 1.2.5 OpenSSH install + Installer.app OpenSSH install are conflicting and the tip is to remove SSH.
So do I have to use iNdependence 1.2.5 if I want to work on my phone or can I use 1.3.1?
Is there a difference in using iNdependence 1.2.5 or 1.3.1 concerning SSH?
In iNdependence 1.3.1, I can remove SSH, SFTP and SCP. Should I do that that before installing Installer app. and how can I be sure that it got deinstalled?
Do I need SFTP and/or SCP or does both get installed once I install Installer.app?
Once Installer.app is installed do I need to install service because everything is allready working?